body, html, header, section, aside {
  margin: 0;
  padding: 0;
}

body {
  background-color: white;
  color: black;
  font-family: "Calibri","sans-serif";
}

p, ul, ol {
  line-height: 150%;
  margin-bottom: 1em;
}

code {
  font-size: 150%;
}

h1 {
  font-size: 200%;
  margin: 1em 0 0 1ex;
  padding: 0;
}

h2 {
  font-size: 150%;
  margin: 1em 0 0 1ex;
  padding: 0;
}

header {
  background-color: #210439;
  color: white;
}

header h1 {
  max-width: 60em;
  margin: 0 auto;
  padding: 1em;
  text-align: center;
}

#wrapper {
  display: grid;
  max-width: 60em;
  margin: 0 auto;
  grid-template-columns: 20% 80%;
}
nav ul li, nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  width: 80%;
  margin: 1ex auto;
}
nav a:link, nav a:visited, nav a:hover, nav a:active {
  display: block;
  padding: 1ex;
  border-radius: 1ex;
  text-decoration: none;
  color: #210439;
}
nav a:hover, nav a:active {
  background: #210439;
  color: white;
}

article {
  padding-left: 2rem;
}
article h1, article h2, article h3 {
  margin-left: -2rem;
}

.tabular {
  margin: 1em 0 1em 0;
  border-bottom: 2px solid #381356;
  border-collapse: collapse;
}

.tabular thead {
  border-top: 2px solid #381356;
  border-bottom: 1px solid #381356;
}

.tabular td, .tabular th {
  padding: 0.5ex 2ex;
}
